<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<html>
<head>
    <title layout:title-pattern="$CONTENT_TITLE">Task List</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<!--    <link rel="stylesheet" href="/static/css/bootstrap.min.css">-->
    <link rel="stylesheet" href="/static/css/style.css">
    <link
        rel="stylesheet"
        href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p"
        crossorigin="anonymous"
    />
</head>

<body>
    <div th:replace="blocks/header :: header"></div>

    <div layout:fragment="content"></div>

    <div th:replace="blocks/footer :: footer"></div>

<script src="/static/scripts/main.js"></script>
<script src="/static/scripts/slider.js"></script>
<script src="/static/scripts/particles.js"></script>
</body>
</html>